#connexion{
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: left;
    width: 100%;
    text-align: left;
    height: 100vh;
}

#connexion label{
    color: white;
    font-size: 25px;
    width: 100%;
}

#connexion input{
    width: min-content;
}

main{
    background-color: rgb(119, 119, 119);

}